## rust-minidom 0.17.0

=== debian/changelog ===
rust-minidom (0.17.0-1) experimental; urgency=medium

  * Package minidom 0.17.0 from crates.io using debcargo 2.7.10

 -- Martin <debacle@debian.org>  Thu, 18 Sep 2025 17:31:35 +0000
