=== debian/control ===
Source: rust-minidom
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rxml-0.13+compact-str-dev (>= 0.13.1-~~) <!nocheck>,
 librust-rxml-0.13+std-dev (>= 0.13.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Martin <debacle@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/minidom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/minidom
Homepage: https://gitlab.com/xmpp-rs/xmpp-rs
X-Cargo-Crate: minidom
Rules-Requires-Root: no

Package: librust-minidom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rxml-0.13+compact-str-dev (>= 0.13.1-~~),
 librust-rxml-0.13+std-dev (>= 0.13.1-~~)
Provides:
 librust-minidom+default-dev (= ${binary:Version}),
 librust-minidom+std-dev (= ${binary:Version}),
 librust-minidom-0-dev (= ${binary:Version}),
 librust-minidom-0+default-dev (= ${binary:Version}),
 librust-minidom-0+std-dev (= ${binary:Version}),
 librust-minidom-0.17-dev (= ${binary:Version}),
 librust-minidom-0.17+default-dev (= ${binary:Version}),
 librust-minidom-0.17+std-dev (= ${binary:Version}),
 librust-minidom-0.17.0-dev (= ${binary:Version}),
 librust-minidom-0.17.0+default-dev (= ${binary:Version}),
 librust-minidom-0.17.0+std-dev (= ${binary:Version})
Description: minimal DOM library, targeting the subset of XML useful for XMPP - Rust source code
 A small, simple DOM implementation on top of rxml, targeting
 exclusively the subset of XML useful for XMPP, e.g. use of namespaces
 is mandatory.
 Source code for Debianized Rust crate "minidom"
