=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test minidom 0.17.0 --all-targets --all-features
Features: test-name=rust-minidom:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minidom 0.17.0 --all-targets
Features: test-name=librust-minidom-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minidom 0.17.0 --all-targets --no-default-features --features std
Features: test-name=librust-minidom-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minidom 0.17.0 --all-targets --no-default-features
Features: test-name=librust-minidom-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
