## rust-minidom 0.18.0

=== debian/changelog ===
rust-minidom (0.18.0-3) unstable; urgency=medium

  * Package minidom 0.18.0 from crates.io using debcargo 2.7.11

 -- Martin <debacle@debian.org>  Sun, 15 Feb 2026 22:45:21 +0000

rust-minidom (0.18.0-2) unstable; urgency=medium

  * Package minidom 0.18.0 from crates.io using debcargo 2.7.11

 -- Martin <debacle@debian.org>  Sat, 27 Dec 2025 16:41:51 +0000

rust-minidom (0.18.0-1) experimental; urgency=medium

  * Package minidom 0.18.0 from crates.io using debcargo 2.7.11

 -- Martin <debacle@debian.org>  Sat, 27 Dec 2025 12:33:34 +0000
