=== debian/control ===
Source: rust-minidom
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rxml-0.13+compact-str-dev <!nocheck>,
 librust-rxml-0.13+std-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Martin <debacle@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/minidom]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/minidom
Homepage: https://gitlab.com/xmpp-rs/xmpp-rs
X-Cargo-Crate: minidom

Package: librust-minidom-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rxml-0.13+compact-str-dev,
 librust-rxml-0.13+std-dev,
 librust-thiserror-2+default-dev
Provides:
 librust-minidom+default-dev (= ${binary:Version}),
 librust-minidom-0-dev (= ${binary:Version}),
 librust-minidom-0+default-dev (= ${binary:Version}),
 librust-minidom-0.18-dev (= ${binary:Version}),
 librust-minidom-0.18+default-dev (= ${binary:Version}),
 librust-minidom-0.18.0-dev (= ${binary:Version}),
 librust-minidom-0.18.0+default-dev (= ${binary:Version})
Description: minimal DOM library, targeting the subset of XML useful for XMPP - Rust source code
 A small, simple DOM implementation on top of rxml, targeting
 exclusively the subset of XML useful for XMPP, e.g. use of namespaces
 is mandatory.
 Source code for Debianized Rust crate "minidom"
