=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test minidom 0.18.0 --all-targets --all-features
Features: test-name=rust-minidom:@
Depends: dh-cargo (>= 31), rustc, librust-rxml-0.13+compact-str-dev, librust-rxml-0.13+macros-dev, librust-rxml-0.13+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minidom 0.18.0 --all-targets
Features: test-name=librust-minidom-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rxml-0.13+compact-str-dev, librust-rxml-0.13+macros-dev, librust-rxml-0.13+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test minidom 0.18.0 --all-targets --no-default-features
Features: test-name=librust-minidom-dev:
Depends: dh-cargo (>= 31), rustc, librust-rxml-0.13+compact-str-dev, librust-rxml-0.13+macros-dev, librust-rxml-0.13+std-dev, @
Restrictions: allow-stderr, skip-not-installable
